@charset "utf-8";
/* CSS Document */



ol.num {
	list-style:decimal;
	margin:0 20px 0 40px;
}


@media only screen and (max-width : 640px){
	.outline {
		width:auto !important;
		margin:0 ;
	}

	


.info dd {
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}

div.contentsBox img.float_img{
	display:block;
	width:100% ;


}
}


/*ソーシャルリンク*/
#socialLinkTop {
	margin:0 0 4px;
	list-style:none;
	width:100%;
	height:24px;
}
#socialLinkTop li {
	margin:0 0 0 10px !important;
	float:right;
}
#socialLinkTop li a {
	font-size:12px !important;
	text-decoration:none;
}
#socialLinkTop li a:hover {
	text-decoration:underline;
}
#socialLinkTop li img {
	margin-right:4px;
	vertical-align:middle;
	margin-top:-2px;
}
#fbLike {
	text-align:right;
}
#fbLike iframe {
	
}

/*  new css  */


paddingT15{
	display: block;
	padding-top: 15px;
}
paddingB{
	display: block;
	padding-bottom: 15px !important;
}



@media only screen and (min-width : 640px){

div.contentsBox img.float_img{
	float:left;
	width:25% !important;
	margin-right:20px;

}
.w_50{
	width: 50%;
	margin: 0 auto;
}
}

div.contentsBox img.float_img{

   float:left: left\9; /* IE8以下 */
  *float:left: left;   /* IE7以下 */
  _float:left: left; /* IE6 */

  width: 25% !important\9; /* IE8以下 */
  *width: 25% !important;   /* IE7以下 */
  _width: 25% !important; /* IE6 */

margin-right: 20px\9; /* IE8以下 */
  *margin-right: 20px;   /* IE7以下 */
  _margin-right: 20px; /* IE6 */

}



.w_50 img{
	width: 80%\9; /* IE8 */
   *width: 80%; /* IE7 */
   _width: 80%; /* IE6 */
   width: 80% \0/; /* IE9 */

}